@charset "utf-8";
/* CSS Document */

@media (min-width: 768px) {
#content { width: 710px; }
}
@media (min-width: 992px) {
#content { width: 940px; }
}
 @media (min-width: 1200px) {
.container { width: 1200px; }
#content { width: 1170px; }
}
 @media(max-width:1280px) {
.carousel-control .fa-angle-left, .product-slide-main .fa-angle-left, .featured-video-wrap .fa-angle-left, body .jcarousel-control-prev { left: 15px !important; }
.carousel-control .fa-angle-right, .product-slide-main .fa-angle-right, .featured-video-main .fa-angle-right, body .jcarousel-control-next { right: 15px !important; }
}
 @media(max-width:1199px) {
.banner-770 .banner-btn-wrap { bottom: 20px; left: 91px; }
.banner-bottom { margin-top: 15px; }
.inner-newsletter-wrap .form-control, .inner-newsletter-wrap input[type="text"] { width: 250px !important; }
.footer-contact-wrap address { line-height: 17px; }
.footer-mail a, .footer-mail, .footer-web, .footer-phone { font-size: 11px; }
.banner-370 .banner-btn-wrap { left: 31px; top: 53px; }
.banner-370-480 .banner-btn-wrap { bottom: 20px; left: 48px; }
}
@media(max-width:992px) {
.social-media-wrap li { padding: 0 4px; }
#top_navigation { padding-left: 15px; }
#top_navigation li a { padding-right: 10px; margin-right: 10px; }
.header-search { margin-left: 0; }
.navbar-default ul.navbar-nav > li > a { padding: 10px; }
.banner-770 .banner-btn-wrap { bottom: 12px; left: 53px; }
.banner-370 .banner-btn-wrap { left: 12px; top: 40px; }
.banner-370-480 .banner-btn-wrap { bottom: 8px; left: 25px; }
.inner-newsletter-wrap .form-control, .inner-newsletter-wrap input[type="text"]  { margin-right: 0; width: 195px !important; }
.inner-newsletter-wrap { padding: 0 25px 0 100px; }
.inner-newsletter-wrap h2 { font-size: 17px; }
.banner-bottom { margin-top: 9px; }
.slider-wrap .carousel-inner > .item > img, .slider-wrap .carousel-inner > .item > a > img{height:300px;}
}
@media(max-width:767px) {
.col-sm-1:after, .col-sm-1:before, .col-sm-2:after, .col-sm-2:before, .col-sm-3:after, .col-sm-3:before, .col-sm-4:after, .col-sm-4:before, .col-sm-5:after, .col-sm-5:before, .col-sm-6:after, .col-sm-6:before, .col-sm-7:after, .col-sm-7:before, .col-sm-8:after, .col-sm-8:before, .col-sm-9:after, .col-sm-9:before, .col-sm-10:after, .col-sm-10:before, .col-sm-11:after, .col-sm-11:before, .col-sm-12:after, .col-sm-12:before { clear: both; display: block; overflow: hidden; content: ""; }
div.nav-main { float: right; position: static; }
div.container-fluid, #bs-example-navbar-collapse-1, nav.navbar-default { position: static; }
#bs-example-navbar-collapse-1 { position: absolute; z-index: 9999; left: 0; width: 100%; }
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse { margin: 0; }
.navbar-default .navbar-toggle { margin-right: 0; float: right; margin-bottom: 0; margin-top: 0; }
.nav.navbar-nav { padding: 0; width: 100%; margin: 0; border-top: 1px solid #000; }
#bs-example-navbar-collapse-1 { float: left; text-align: center; width: 90%; border-top: none; border-bottom: none; background: #fafafa; margin: 15px 0 13px 5%; border-bottom: none; border-left: 1px solid #000; border-right: 1px solid #000; }
.navbar-nav > li { margin: 0; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover { border-bottom: 1px solid #7544a0; border-left: none; border-right: none; background: #B39964 !important; color: #fff !important; }
.navbar-default ul.navbar-nav > li > a { border-bottom: 1px solid #333333; padding: 10px 0; }
.navbar-default .navbar-toggle { border-color: #b39964; }
.navbar-default .navbar-toggle .icon-bar { background-color: #b39964; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #b39964; border-color: #b39964; }
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar { background-color: #fff; }
.navbar-default ul.navbar-nav > li > a { color: #000 !important; }
nav.navbar { min-height: 34px; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color: #7a2216 !important; }
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 8px 15px !important; text-align: center; }
.main-nav, .navbar-default .navbar-toggle { float: none; text-align: center; }
.navbar-default .navbar-toggle { margin: 20px 0; }
.header-top { padding-top: 15px; }
.logo { text-align: center; }
.social-media-wrap li { padding: 0 5px 0 0; }
#top_navigation > ul, #top_navigation { float: right; }
#top_navigation li:last-child a { margin-right: 0; padding-right: 0; }
.header-soping-cart { float: right; }
.sb-search-input { left: 0; margin-top: 0; padding-left: 37px; width: 290px !important; z-index: 5; display: none; }
.header-soping-cart { margin-top: 25px; }
.header-search { clear: both; margin-top: 34px; }
div.container-fluid, #bs-example-navbar-collapse-1, nav.navbar-default { background: #fff; }
.navbar-default .navbar-toggle { float: right; margin: 15px 0 0; }
.main-nav-wrap { margin-bottom: 15px; }
.carousel-control .fa, .product-slide-main .fa, .featured-video-main .fa { height: 35px; width: 35px; font-size: 20px; line-height: 23px; }
.featured-video-main .fa, body .jcarousel-control-prev, body .jcarousel-control-next { height: 35px; width: 35px; font-size: 20px; line-height: 29px; }
.banner-btn { height: 29px; min-width: 107px; padding: 4px 10px; font-size: 12px; }
.banner-770 .banner-btn-wrap { bottom: 5px; left: 23px; }
.banner-770.banner > img { min-height: 100px; }
.home-banner-wrap { margin: 15px 0; }
.banner-bottom { margin-top: 15px; }
.banner { margin-bottom: 15px; }
.banner-370 .banner-btn-wrap { left: 32px; top: 54px; }
.banner-370-480 .banner-btn-wrap { bottom: 13px; left: 48px; }
.home-page-head ul li a { font-size: 13px; }
.home-page-head ul li { padding: 0 10px !important; }
.home-page-head li::before { top: 6px; left: -4px; }
.header-top-right-inner { width: 100%; }
.home-page-head { padding: 10px 0; }
.product-slide-main li { width: 100%; margin-bottom: 15px; }
.new-head, .sale-head { top: 0; }
.instagram-slide-main li { padding: 0 15px 15px; width: 50%; }
.home-newsletter-wrap, .footer, .inner-newsletter-wrap { background: #000; padding: 0 0 15px; }
.form-inline { float: right; margin-top: 15px; width: 100%; }
.inner-newsletter-wrap .form-control, .inner-newsletter-wrap input[type="text"] { width: 100% !important; }
.inner-newsletter-wrap .btn-default,.inner-newsletter-wrap input[type="submit"] { float: right; }
.featured-video-wrap { margin: 25px 0; }
.featured-video-main li { width: 100%; margin-bottom: 15px; }
.video-big-des h2 { font-size: 13px; }
.video-big-des p { font-size: 12px; }
.video-big-des h4 { font-size: 12px; }
.footer-inner { padding: 25px 0; }
.footer-inner .col-sm-6 { margin-bottom: 20px; }
.navbar-nav > li > .dropdown-menu { min-width: 100%; position: relative; top: 0; border: none; text-align: center; }
.blog-list .entry-header .entry-title, .entry-header h1 { font-size: 15px; }
.blog-list .entry-header { float: left; width: 100%; margin-top: 15px; }
.navbar-nav li:first-child a { border-bottom: 1px solid #333333 !important; }
body .hidden-xs { display: block !important; }
.carousel-inner .col-sm-3 { width: inherit; }
.product-slide-main .carousel-inner { max-height: 500px; }
.product-slide-main .carousel-inner .col-sm-3 { width: 100%; float: left; text-align: center; }
.form-wrap { padding: 15px; width: 100%; }
.wppb-form-field label, #wppb-login-wrap .login-username label, #wppb-login-wrap .login-password label { margin-bottom: 15px; float: left; position: static; }
.form-wrap input[type="text"], .form-wrap input[type="email"], .form-wrap input[type="password"] { width: 100% !important; }
#content { width: 100%; padding: 0 15px; }
.navbar-nav .dropdown-menu > li > a { border-color: #000; }
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { width: 100% !important; }
#coupon_code { width: 100%; margin: 10px 0; }
#checkout_coupon #coupon_code { width: 100%; margin: 0px 0;}
.slider-wrap .carousel-inner > .item > img, .slider-wrap .carousel-inner > .item > a > img{height:auto;}
#tdTop, .inner-newsletter-wrap form tr, .inner-newsletter-wrap form, .inner-newsletter-wrap form table {
   float: left;
  width: 100%;
}
body .gform_wrapper .left_label ul.gfield_checkbox, body .gform_wrapper .left_label ul.gfield_radio, body .gform_wrapper .right_label ul.gfield_checkbox, body .gform_wrapper .right_label ul.gfield_radio, .gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label{float:left; width:100%; margin-left:0 !important;}
.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper select, #input_2_11_3_container, #input_2_11_6_container, .gform_wrapper .right_label .gfield_label, .gform_wrapper .left_label div.ginput_complex, .gform_wrapper .right_label div.ginput_complex, .gform_wrapper textarea{width:100% !important;}
}
 @media screen and (min-device-width: 480px) and (max-device-width: 767px) {
.banner-bottom .col-sm-6 { float: left; width: 50%; }
.banner-370 .banner-btn-wrap { left: 10px; top: 41px; }
.banner-370-480 > img { width: 100%; }
.product-slide-main li { float: left; margin-bottom: 15px; width: 50%; }
.featured-video-main li { width: 50%; }
.instagram-slide-main li img { width: 100%; }
.insta-text { padding: 0 15px; }
.slider-wrap .carousel-inner > .item > img, .slider-wrap .carousel-inner > .item > a > img{height:250px;}
.product-text {
  min-height: 50px;
 /* font-size: 14px;*/
}
body .product-slide-main li{
	width: 230px  !important;
}

}
@media screen and (max-device-width: 480px){
	.product-slide-main .jcarousel-wrapper .jcarousel li{
	width: 360px !important;
}
.banner-370-480 img{
	width: 100%;
}
.banner-370 img{width: 100%;}

}
@media screen and (max-device-width: 320px){
.product-slide-main .jcarousel-wrapper .jcarousel li {
  width: 335px !important;
}
}